Bug 729994 - Create/Import wizard does not allow reselection of template
Create/Import wizard does not allow reselection of template
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: rhq41-ui
  Show dependency treegraph
 
Reported: 2011-08-11 09:48 EDT by Jay Shaughnessy
Modified: 2012-02-07 14:20 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2011-08-11 09:48:39 EDT
Recreation Steps:

1) Nav to an AS resource -> Inventory -> Children subtab

2) Click on the button to Create a new resource and select Datasource

3) Select a template for the new datasource and go to Next

4) Select Back, change the template selection, and again hit Next

See that the new selection was ignored.  It should have re-initialized the config given the new selection.


Workaround: Cancel out of the wizard and start over, selecting the appropriate template.
Comment 1 Jay Shaughnessy 2011-08-21 12:44:40 EDT
master commit 727a1443bb20098900a08fa739e732f78581d0b9
Comment 2 Mike Foley 2011-08-22 15:07:23 EDT
verified by following the reproduction steps, 8/22 build.
Comment 3 Mike Foley 2012-02-07 14:20:43 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.